Subject: [bug#78002] [PATCH] gnu: Add opencascade-occt-7.6.1: Add separate package for version 7.6.1 as this is a hard requirement for the new version of prusa-slicer due to a bug in newer versions of opencascade-occt

From: Andreas Enge <[email-masked]>
Date: Tue, 15 Jul 2025 15:14:03 +0200

Am Tue, Jul 15, 2025 at 02:28:58PM +0200 schrieb nomike (they/them):
> I force pushed my latest update on Sunday evening to fix issues with the commit
> comments and am since then waiting for enge or someone else to finally merge
> it.

I have seen it, but am a bit busy now. If I have forgotten it by next
weekend, please send me a reminder email :)

Andreas